/**
 * MOFDIFIED NAVIGATION MENU STYLES
 */
#mainmenu {
}
.menu {
}
.menu a {
}
.submenu-active {
	margin-top:1px;
}
.submenu-active li a {
}
.menu-lnk-txt {
}
.redline {
	display:none;
}
#login a:hover {
}

/**
 * MODIFIED BLOCK STYLES
 */
#bdy {
	margin-left:-8px;
}
.cat-head {
/**
 * Showcase and categories pages
 */
	height:20px;
}
.prod-cat-block {
	margin-bottom:-24px;
}
.cat-prod-img {
	background-image: url(../images/components/showcase/cat_prod_thumb_bg.gif);
}
/**
 * PRODUCT,NEWS,PROJECT STYLES
 */
#xtras {
	width:620px;
}
#xtras h3 {
	padding-top:18px;
}
#specs-table {
	margin-left:24px;
}
/**
 * SEARCH STYLES
 */
#search-frm {
	width:180px;
	height:23px;
}
#s {
	width:153px;
	height:17px;
}
#magnifier {
	margin-top:2px;
}
/**
 * MODIFIED FORM STYLES
 */
.frm_lst_item label {
	width:204px;
}
.frm_shim_4 {
	height:0px;
}
.frm_ctr_mid {
	background-repeat: repeat-y;
}
.frm_checkbox#unsubscribe {
	margin-top:2px;
	margin-left:5px;
}
.ie6-frm-cell {
/**
 * Applies to phone numbers on forms
 */
	margin-left:15px;
}
/**
 * MODIFIED e-COMMERCE STYLES
 */
#e-main-top {
	margin-bottom:-9px;
}
